  .NyBigBox {
    padding: 0;
  }

  /* box1 */
  .NySection1 {
    background: #fff;
  }

  .Box1 {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }

  form {
    width: 60%;
    display: flex;
    flex-wrap: wrap;
    grid-gap: 20px;
  }

  form label {
    position: relative;
  }

  form label h1 {
    color: #D1D5DC;
    font-size: 12px;
    font-weight: 600;
    letter-spacing: 0.3px;
    text-transform: uppercase;
    margin-bottom: 8px;
  }

  form label input {
    width: 100%;
    height: 46px;
    border-radius: 6px;
    border: 1px solid rgba(30, 58, 138, 0.20);
    background: #F5F7FA;
    padding-left: 16px;
  }

  form label textarea {
    width: 100%;
    height: 140px;
    border-radius: 6px;
    border: 1px solid rgba(30, 58, 138, 0.20);
    background: #F5F7FA;
    padding: 16px;
  }

  form .label1 {
    width: calc(50% - 10px);
  }

  form .label2 {
    width: 100%;
  }

  form .label2 img {
    position: absolute;
    z-index: 2;
    right: 0;
    bottom: 8px;
    width: 100px;
    height: 30px;

  }

  form button {
    margin: 0 auto;
    width: 190px;
    height: 52px;
    border-radius: 6px;
    background: var(--color);
    display: flex;
    justify-content: center;
    align-items: center;
    color: #FFF;
    text-align: center;
    font-size: 14px;
    font-weight: 600;
    letter-spacing: 0.35px;
  }


  .rt1 {
    width: calc(40% - 72px);
    display: flex;
    flex-direction: column;
  }

  .text1 {
    border-radius: 6px;
    border: 1px solid rgba(30, 58, 138, 0.20);
    background: #F5F7FA;
    padding: 24px;
    display: flex;
    flex-direction: column;
    grid-gap: 12px;
  }

  .text1 .title1 {
    color: #000;
    font-size: 16px;
    font-weight: 600;
    text-transform: uppercase;
    padding-bottom: 12px;
    border-bottom: 1px solid rgba(30, 58, 138, 0.20);
  }

  .item1 {
    display: flex;
    grid-gap: 12px;
  }

  .item1 img {
    width: 12px;
    height: 21px;
    object-fit: contain;
  }

  .item1 h1 {
    width: calc(100% - 24px);
    color: #99A1AF;
    font-size: 14px;
  }

  .map {
    width: 100%;
    height: stretch;
    margin-top: 40px;
  }


  /* 地图 */
  body {
    min-width: auto !important;
    min-height: auto !important;
  }

  .map .raw-html-embed {
    width: 100%;
    height: 100%;
    overflow: hidden;
    position: relative;
    z-index: 1;
    background: #E8EDF4;
  }

  .map .my-map {
    width: 1920px;
    height: 960px;
    position: relative;
    left: 50%;
    top: 50%;
    margin-left: -960px;
    margin-top: -480px;
  }

  @media (max-width: 1200px) {
    .rt1 {
      width: calc(40% - 20px);
    }
  }

  @media (max-width: 900px) {
    .Box1 {
      grid-gap: 20px;
    }

    form {
      width: 100%;
    }

    .rt1 {
      width: 100%;
    }

    .map {
      height: 50vw;
    }
  }

  @media (max-width: 500px) {
    form .label1 {
      width: 100%;
    }
  }